stream_context_set_default
stream_context_set_params
Stream 함수 목록
PHP Manual

# stream_context_set_option

(PHP 4 >= 4.3.0, PHP 5)

stream_context_set_option — Sets an option for a stream/wrapper/context

### 설명

bool stream_context_set_option ( resource `$stream_or_context` , string `$wrapper` , string `$option` , mixed `$value` )
bool stream_context_set_option ( resource `$stream_or_context` , array `$options` )

Sets an option on the specified context. `value` is set to `option` for `wrapper`

### 인수

`stream_or_context`

  The stream or context resource to apply the options too.

`options`

  The options to set for the default context.

  > Note: `options` must be an associative array of associative arrays in the format $arr['wrapper']['option'] = $value.
  > Refer to context options and parameters for a listing of stream options.

### 반환값

성공할 경우 `TRUE`를, 실패할 경우 `FALSE`를 반환합니다.

stream_context_set_default
stream_context_set_params
Stream 함수 목록
PHP Manual